

.noticias{
	box-shadow: 1px 1px 8px 1px rgb(0 0 0 / 20%);
		padding: 1rem;
    height: 100%;
	display: flex;
  flex-direction: column;
      background-color: #fff;

}

.verMas{
	width: fit-content;
    margin-left: auto;
	margin-right: auto;
	margin-top:auto;
}
#contenedor{
	margin: auto;
    max-width: 100% !important;
}

.titulo-articulo{
	color:#000;
}

.cuerpo-articulo{
	text-align:justify;
}

.fecha{
	color: #008E36 !important;
    font-size: 0.9rem;
}

.b-none{
	border: none !important;
}


.titulo-articulo:hover{
  color: #faab3e !important;
}

.mh{
	max-height:250px;
}

.br-1{
	border-radius:1rem;
}

@media (max-width: 992px) {
	.div-presentacion {
		margin-top: 4.15rem !important;
	}
}  


.text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  border-radius:1rem;
  background-color: #004318;
}

.contenedorImg:hover .overlay {
  opacity: 0.5;
}

.w-90{
	width:90%;
}

.contenedorImg{
	position: relative;
}

.dropdown-item:focus, .dropdown-item:hover {
    background-color: #E7E8D9 !important;
    color: #faab3e !important;
}

.verMas:hover{
  background-color: #faab3e !important;
}

.row>* {
    padding-right: 0rem; 
    padding-left: 0rem; 
}

.row {
    --bs-gutter-x: 0rem !important;
}
